Information on source package telepathy-gabble

Available versions

ReleaseVersion
stretch0.18.3-3
buster0.18.4-1
bullseye0.18.4-3
sid0.18.4-3

Resolved issues

BugDescription
CVE-2013-1769A certain hashing algorithm in Telepathy Gabble 0.16.x before 0.16.5 a ...
CVE-2013-1431The Wocky module in Telepathy Gabble before 0.16.6 and 0.17.x before 0 ...
CVE-2011-1000jingle-factory.c in Telepathy Gabble 0.11 before 0.11.7, 0.10 before 0 ...

Security announcements

DSA / DLADescription
DSA-2702-1telepathy-gabble - TLS verification bypass
DSA-2169-1telepathy-gabble - missing input validation

Search for package or bug name: Reporting problems